:root {
  --dark: #023a49;
  --light: #96d3d4;
  --medium: #08757c;
  --highlight: #d79750;
  --hover: #ffdb79;
  --dark: #404040;
  --light: #c5c5c5;
  --medium: #7c7c7c;
  --highlight: #4f9fd7;
  --hover: #ffdb79;
  --header-height: 100px;
  --max-width: 1200px; }

.center-footer {
  overflow: hidden;
  position: relative;
  width: 100vw;
  margin-left: auto;
  margin-right: auto;
  /*@include viewport(medium) {
		margin-left: var(--n);
		margin-right: var(--n);
	}*/ }
  @media (min-width: 1200px) {
    .center-footer {
      width: 1200px; } }
  .center-footer::before {
    background: radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    content: "";
    height: 300px;
    pointer-events: none;
    position: absolute;
    width: 100%;
    top: -150px;
    left: calc(0%); }
  .center-footer .pagination {
    position: relative;
    text-align: center;
    z-index: 100;
    padding: var(--n2); }
    .center-footer .pagination h2 {
      display: none; }
    .center-footer .pagination a, .center-footer .pagination .current {
      display: inline-block;
      padding: .5vw 1vw; }
    .center-footer .pagination a:hover {
      background-color: var(--primary);
      color: white; }
    .center-footer .pagination .current {
      background-color: white;
      color: black;
      display: inline-block;
      font-weight: bold; }
    .center-footer .pagination .prev,
    .center-footer .pagination .next {
      padding-left: var(--n2);
      padding-right: var(--n2); }
    .center-footer .pagination .prev {
      float: left; }
    .center-footer .pagination .next {
      float: right; }
  .center-footer .adjacencies {
    display: flex;
    flex-wrap: wrap;
    padding-top: 0;
    padding-bottom: 0; }
    @media (min-width: 1000px) {
      .center-footer .adjacencies {
        justify-content: center; } }
    .center-footer .adjacencies article {
      flex: 0 0 100%;
      padding: var(--n);
      position: relative; }
      .center-footer .adjacencies article header::before, .center-footer .adjacencies article header::after {
        content: ""; }
      .center-footer .adjacencies article sup {
        text-transform: uppercase; }
      .center-footer .adjacencies article::before {
        border-color: var(--gray);
        border-style: solid;
        border-width: 0 0 1px 1px;
        content: "";
        display: block;
        top: calc(50% - 10px);
        left: 0;
        width: 20px;
        height: 20px;
        position: absolute;
        transform: rotate(45deg); }
      @media (min-width: 1000px) {
        .center-footer .adjacencies article {
          flex: 0 0 40%; }
          .center-footer .adjacencies article:first-of-type {
            text-align: right; } }
      .center-footer .adjacencies article a p {
        color: var(--text-color); }
      .center-footer .adjacencies article .h3 {
        font-size: 1.4rem;
        font-weight: bold;
        margin-bottom: .1rem; }
    .center-footer .adjacencies article:nth-of-type(2) {
      text-align: left; }
      .center-footer .adjacencies article:nth-of-type(2)::before {
        border-color: var(--gray);
        border-style: solid;
        border-width: 1px 1px 0 0;
        content: "";
        display: block;
        right: 0;
        left: auto; }

.side .widget_search {
  position: relative; }
  .side .widget_search input[type="submit"] {
    border: none;
    margin: 0;
    opacity: 1;
    padding: 0 var(--n2);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all .1s ease-in-out; }
  .side .widget_search input[type="text"] {
    color: var(--gray-dark);
    width: 100%;
    background-color: var(--gray-light);
    background-color: transparent;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), white, rgba(255, 255, 255, 0));
    border-style: solid;
    border-color: var(--gray-lighter);
    border-width: 1px 0 0;
    margin: 0;
    padding: var(--n4) 0; }
    .side .widget_search input[type="text"]::placeholder {
      color: var(--light-8);
      color: var(--gray);
      font-size: 18px;
      font-weight: 700;
      text-transform: uppercase; }
    .side .widget_search input[type="text"]:placeholder-shown ~ input {
      color: white;
      opacity: 0;
      transition: all .2s ease-in-out; }
    .side .widget_search input[type="text"] ~ input {
      background: var(--gray-dark);
      color: white; }
      .side .widget_search input[type="text"] ~ input:hover {
        background: var(--primary); }
    .side .widget_search input[type="text"]:focus {
      background: rgba(0, 0, 0, 0.1);
      background: linear-gradient(to right, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
      color: white;
      outline: none;
      text-indent: var(--n4); }
      .side .widget_search input[type="text"]:focus::placeholder {
        color: white; }

main ~ aside ul li {
  border-top: 1px rgba(0, 0, 0, 0.1) solid;
  padding: 0;
  margin-bottom: 0; }
  main ~ aside ul li a {
    display: block;
    padding: var(--n4) 0; }

main ~ aside .widget_nav_menu ul.menu ul {
  display: none; }

main ~ aside .widget_nav_menu ul.menu > li > a {
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 50%, rgba(0, 0, 0, 0) 100%);
  display: block; }

main ~ aside .widget_nav_menu ul.menu li {
  display: block;
  padding-bottom: 0; }
  main ~ aside .widget_nav_menu ul.menu li a {
    font-weight: bold;
    text-transform: uppercase; }

main ~ aside .widget_nav_menu ul.menu ul {
  display: none; }
  main ~ aside .widget_nav_menu ul.menu ul li {
    font-size: .95em; }
  main ~ aside .widget_nav_menu ul.menu ul li a {
    font-weight: normal;
    padding: 3px 0;
    text-transform: none; }
  main ~ aside .widget_nav_menu ul.menu ul li ul a {
    opacity: .8;
    padding: 0; }
  main ~ aside .widget_nav_menu ul.menu ul li ul li {
    font-size: 1em; }
  main ~ aside .widget_nav_menu ul.menu ul ul li {
    padding-left: var(--n2); }

main ~ aside .widget_nav_menu ul.menu .current-menu-ancestor {
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%); }
  main ~ aside .widget_nav_menu ul.menu .current-menu-ancestor ul {
    display: block; }
    main ~ aside .widget_nav_menu ul.menu .current-menu-ancestor ul li:not(.current-menu-item) ul {
      display: none; }
    main ~ aside .widget_nav_menu ul.menu .current-menu-ancestor ul li.current-menu-item ul,
    main ~ aside .widget_nav_menu ul.menu .current-menu-ancestor ul li.current-menu-item ul li {
      display: block; }

.h2, h2 {
  font-size: var(--h2-size); }

.page h2 {
  font-weight: bold;
  text-transform: uppercase; }

center a:any-link, main a:any-link, aside a:any-link {
  color: var(--link-color); }

center a:hover, main a:hover, aside a:hover {
  color: var(--link-color-hover); }

body {
  font-size: 18px; }

.body-header,
.center-header,
.center-center,
.center-footer,
.body-footer {
  padding-left: var(--n);
  padding-right: var(--n); }

.body-header {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 0;
  z-index: 98104; }
  .body-header .area {
    flex: 0 0 100%; }
    @media (min-width: 800px) {
      .body-header .area {
        flex: 1 1 33%; } }
    @media (min-width: 1200px) {
      .body-header .area {
        max-width: 600px; } }
.has-featured-image.fi-hull .hull {
  position: relative; }
  .has-featured-image.fi-hull .hull .figure-hull {
    position: relative; }
    .has-featured-image.fi-hull .hull .figure-hull::before {
      background: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%);
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      height: 150px; }

.has-featured-image.fi-hull .body-header {
  background-color: transparent;
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  left: 0; }

.widget_nav_menu li {
  display: inline-block;
  list-style: none; }

.body-header {
  display: flex;
  position: relative;
  height: var(--header-height); }
  @media (min-width: 800px) {
    .body-header {
      line-height: var(--header-height); } }
  .body-header a, .body-header a:visited {
    color: var(--medium);
    color: white; }
  .body-header a:hover {
    color: var(--light);
    color: white; }
  .body-header .area {
    flex: 0 0 100%;
    flex-wrap: wrap; }
    @media (min-width: 800px) {
      .body-header .area {
        flex: 1 1 33%; } }
  .body-header .area:not(:first-of-type) {
    position: static;
    height: var(--header-height); }
  .body-header .widget_nav_menu ul {
    display: flex;
    margin: 0;
    padding: 0;
    flex-direction: column;
    flex-wrap: wrap; }
  .body-header .widget_nav_menu li {
    display: block;
    flex: 0 0 100%; }
  .body-header .widget_nav_menu a {
    color: rgba(255, 255, 255, 0.75);
    display: block;
    position: relative;
    line-height: 1.5;
    text-align: center; }
    .body-header .widget_nav_menu a::before {
      background: linear-gradient(to right, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 80%);
      content: "";
      height: 1px;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%; }
  @media (max-width: 799px) {
    .body-header .widget_nav_menu {
      position: fixed;
      top: 0;
      right: 0;
      z-index: 98104; }
      .body-header .widget_nav_menu ul.menu {
        text-align: center;
        min-height: 1rem;
        display: none;
        font-size: 3rem; }
      .body-header .widget_nav_menu.on ul.menu {
        padding-top: 100px;
        display: block;
        width: 100vw;
        height: 100vh;
        position: absolute;
        right: 0; }
      .body-header .widget_nav_menu div[class*="-container"] {
        background-color: transparent;
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 0;
        width: 75px;
        height: 65px;
        background: black;
        overflow: hidden;
        transition: width .25s, background-color 1s; }
        .body-header .widget_nav_menu div[class*="-container"]::before, .body-header .widget_nav_menu div[class*="-container"]::after {
          content: "";
          width: 35px;
          height: 6px;
          position: absolute;
          right: 20px;
          transition: 0.4s; }
        .body-header .widget_nav_menu div[class*="-container"]::before {
          border-bottom: 5px white solid;
          border-top: 5px white solid;
          top: 16px;
          z-index: 999991804; }
        .body-header .widget_nav_menu div[class*="-container"]::after {
          border-top: 5px white solid;
          top: 38px; }
      .body-header .widget_nav_menu.on div[class*="-container"] {
        background-color: black;
        width: 100vw;
        height: 100vh;
        transition: width .5s, background-color 1s;
        /* Fade out the second bar */ }
        .body-header .widget_nav_menu.on div[class*="-container"] .change .bar2 {
          opacity: 0; }
      .body-header .widget_nav_menu.on div[class*="-container"]::before {
        transform: rotate(-45deg) translate(-9px, 6px);
        border-top: none;
        top: 12px;
        right: 19px; }
      .body-header .widget_nav_menu.on div[class*="-container"]::after {
        transform: rotate(45deg) translate(-8px, -8px); } }
  @media (min-width: 1000px) {
    .body-header .widget_nav_menu {
      position: relative; }
      .body-header .widget_nav_menu ul {
        flex-direction: row;
        justify-content: flex-end; }
      .body-header .widget_nav_menu li {
        display: block;
        flex: 0 1 auto; }
      .body-header .widget_nav_menu a {
        line-height: var(--header-height);
        padding-left: var(--n2);
        padding-right: var(--n2); }
      .body-header .widget_nav_menu a:hover {
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 2%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0) 98%);
        color: white; }
      .body-header .widget_nav_menu li ~ li a::before {
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 80%);
        content: "";
        top: 0;
        left: 0;
        height: 100%;
        width: 1px; } }
.center-header {
  background-color: var(--light);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-top: 2px;
  padding-bottom: 2px; }
  .center-header:not(:empty) {
    padding-top: var(--n2);
    padding-bottom: var(--n2); }
  .center-header sup, .center-header h1, .center-header sub {
    max-width: var(--max-width); }
  .center-header sup {
    flex: 0.5 1 var(--max-width);
    opacity: .8;
    text-transform: uppercase;
    line-height: 1;
    font-size: .85rem; }
  .center-header h1 {
    flex: 0 0 100%;
    line-height: 1;
    margin: 0; }
  .center-header sub {
    flex: 0 0 100%; }
  .center-header a {
    color: white; }

.figured {
  max-height: 70vh;
  overflow: hidden; }
  .figured center {
    height: 0;
    padding-bottom: calc(9/16 * 100%); }
  .figured header, .figured center img, .figured footer {
    display: none; }

.home h1 {
  display: none; }

big span {
  display: block;
  line-height: var(--header-height); }

h1, h2, h3, h4 {
  font-family: var(--sans); }

h2 {
  font-size: 2rem; }

.singular article h2 {
  margin-top: var(--n); }

.multiple article {
  margin-bottom: 2rem; }

.center-center {
  display: flex; }

main {
  flex-basis: 66%;
  padding-top: 2rem;
  padding-right: 0;
  position: relative; }
  .is-stylized main {
    padding-left: 0;
    padding-right: 0; }
    @media (min-width: 1000px) {
      .is-stylized main {
        padding-right: 1rem; } }
  .template-main main {
    background-color: white;
    padding: 2rem; }

main ~ aside {
  flex-basis: 34%;
  padding-top: 2rem; }
  .is-stylized main ~ aside {
    padding-left: 0;
    padding-right: 0; }
    @media (min-width: 800px) {
      .is-stylized main ~ aside {
        padding-left: 1rem; } }
main ~ aside header {
  font-family: var(--sans);
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700; }

main ~ aside ul {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; }

main ~ aside li {
  list-style: none;
  margin-bottom: 1ch;
  padding-left: 0; }

.hail {
  position: absolute;
  bottom: 0;
  right: var(--n); }
  .hail dt {
    display: none; }
  @media (min-width: 1200px) {
    .hail {
      right: calc(100% + 2rem);
      top: var(--n);
      width: 40px; }
      .hail dd {
        margin-bottom: 5px; } }
.center-footer nav {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center; }
  .center-footer nav article {
    flex: 0 1 50%;
    max-width: 600px;
    padding: 0 var(--n); }
    .center-footer nav article header {
      font-size: 1.3rem;
      font-weight: bold; }

.body-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: var(--n);
  padding-bottom: var(--n); }
  .body-footer .widget_nav_menu {
    margin: 0;
    text-align: center; }
    .body-footer .widget_nav_menu li a {
      padding-right: var(--n2); }
    .body-footer .widget_nav_menu li ~ li a {
      border-left: 1px gray solid;
      padding-left: var(--n2); }

body:not(.single) .byline {
  display: none; }

.byline a {
  color: inherit; }

span[data-src*="evolution"] img:first-of-type {
  display: none; }
